p { margin-top: 0px; margin-bottom: 0px; }
A:link { color:#49433F; text-decoration: none; }
A:visited { color:#49433F; text-decoration: none; }
A:hover { color:#49433F; text-decoration: none; }

.miohref { color:#A03F2F; text-decoration: none; }
.miohref:link  { color:#A03F2F; text-decoration: none; }
.miohref:visited  { color:#A03F2F; text-decoration: none; }
.miohref:hover  { color:#A03F2F; text-decoration: none; }


.testonormale { FONT-SIZE: 13px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none }

.testopiccolo { FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none }

.testopiccolopiccolo { FONT-SIZE: 10px; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none }

.linkpic A:link { FONT: 10px Arial, Helvetica; COLOR: #000000; TEXT-DECORATION: none }
.linkpic A:visited {FONT: 10px Arial, Helvetica; COLOR: #000000; TEXT-DECORATION: none }
.linkpic A:hover {FONT: 10px Arial, Helvetica; COLOR: #999999; TEXT-DECORATION: none }


.linkgrande A:link { FONT: 13px Arial, Helvetica; COLOR: #FFFFFF; TEXT-DECORATION: none }
.linkgrande A:visited {FONT: 13px Arial, Helvetica; COLOR: #FFFFFF; TEXT-DECORATION: none }
.linkgrande A:hover {FONT: 13px Arial, Helvetica; COLOR: #FFCC00; TEXT-DECORATION: none }


